<p class="topic">
Attribute Encryption - Select Encryption Method Box
</p>

<p class="text">
After selecting an attribute to encrypt and clicking okay, the "Select Encryption Method" box comes up, with a list of encryption ciphers available for attribute encryption.
</p>

<p class="text">
There are currently two supported ciphers:
</p>

<ul>
  <li>AES</li>
  <li>3DES</li>
</ul>

<p class="text">
You may only select one. Click OK to add a cipher and complete the encrypted attribute or cancel to close out the selection.
</p>
